body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	min-height: 400px;
	font-size: 14px;
}

body.front {
	font-size: 25px;
	text-align: center;
	background: url(images/front_tile.png);
}

body.home {
	background: #FFF url(images/home.jpg) no-repeat;
}

body.front #container {
	background: url(images/front.jpg) no-repeat;
	min-height: 660px;
}

h1 {
	margin: 0;
	text-transform: uppercase;
}

h3 {
	margin: 3em 0 0 0;
	font-size: 14px;
}

p {
	margin: 0 0 1em 0;
}

.construction {
	font-size: 11px;
	font-style: italic;
	margin: 0 0 6.7em 0;
}

#enter_link {
	color: #FFF;
	position: absolute;
	top: 390px;
	left: 140px;
	width: 160px;
	text-decoration: none;
}

#link1, #link2, #link3, #link4 {
	color: #FFF;
	left:120px
	text-decoration: none;
}

body.front a:hover {
	color: #CCC !important;
}

#home_image {
	position: absolute;
	left: 316px;
	top: 295px;
}

#theo_front {
	position: absolute;
}

.page_edit {
	position: absolute;
	top: 20px;
	right: 20px;
}

body.home #nav {
	position: absolute;
	top: 389px;
	left: 670px;
	width: 250px;
	text-align: right;
	font-size: 14px;
}

body.home #nav li {
	margin: 0 0 25px 0;
}

#nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav li {
	margin: 0 0 28px 0;
}

#nav a {
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}

.col_1 {
	background: url(images/minuit_tl.jpg) 38px 30px no-repeat;
	width: 200px;
	position: fixed;
	top: 0;
	left: 0;
}

.col_2 {
	padding: 10px 10px 10px 200px;
}

.header {
	height: 139px;
	margin: 0 0 10px 0;
	display: none;
}

.content {
}

body.default #nav {
	margin: 131px 0 0 0;
	padding: 20px 0 0 0;
	border-top: 4px solid red;
	width: 97px;
	font-size: 12px;
	/* background: url(images/nav_bg.jpg) -10px 20px no-repeat; */
}

#nav li {
	position: relative;
	padding: 0 0 0 35px;
}


body.home #nav span {
	right: -32px;
	top: 7px;
	width: 22px;
}

body.default #nav span {
	left: 10px;
	top: 5px;
	width: 17px;
}

#nav span {
	height: 2px;
	display: block;
	position: absolute;
	background-color: red;
}

#nav .chron {
	margin-top: -5px;
}

body.home #nav .chron span {
	top: 15px;
}

body.default #nav .chron span {
	top: 11px;
}

body.default #nav a {
	width: 160px;
	display: block;
}

body.default